##
## MPlayer config file
##
## This file can be copied to /etc/mplayer.conf and/or ~/.mplayer/config .
## If both exist, the ~/.mplayer/config's settings override the
## /etc/mplayer.conf ones. And, of course command line overrides all.
## The options are the same as in the command line, but they can be specified
## more flexibly here. See below.
##

vo=xv			# To specify your default video output see -vo help for
			# valid settings

fs=yes			# Enlarges movie window to your desktop's size.
			# Used by drivers: all

vm=no			# Tries to change to a different videomode
			# Used by drivers: dga2, x11, sdl

#bpp=0			# Force changing display depth.
			# Valid settings are: 0, 15, 16, 24, 32
			# may need 'vm=yes' too.
			# Used by drivers: fbdev, dga2, svga

zoom=no			# Enable software scaling (powerful CPU needed)
			# Used by drivers: svga

# x=800			# scale movie to <x> pixels width
# y=600			# scale movie to <y> pixles height

##
## Multiple languages are available :)
##
## Hungarian	igen	nem
## English	yes	no
## German	ja	nein
## Spanish	si	no
## Binary	1	0
##
## You can also use spaces and/or tabs.
##

sound	= 1
nosound	= nein
mixer	= /dev/mixer
master	= no		# no : set PCM volume  	yes : set MASTER volume

##
## Remember the -noalsa switch ? You can specify it either with:
##
## noalsa = 1
## or
## alsa = no
## or
## noalsa = no
##

alsa = nem

##
## resample the fonts' alphamap
## 0	plain white fonts
## 0.75	very narrow black outline (default)
## 1	narrow black outline
## 10	bold black outline
##

ffactor = 0.75

##
## FBdev driver: specify your monitor's timings, so resolutions
## can be autodetected.
## (see for example /etc/X11/XF86Config for timings!)
## ** CAUTION! IF YOUR DISPLAY DOESN'T SUPPORT AUTOMATICALLY TURNING OFF WHEN
##    OVERDRIVED (AND EVEN IF IT DOES), THIS MAY CAUSE DAMAGE TO YOUR DISPLAY!
##    WE AREN'T RESPONSIBLE, IT'S YOUR DECISION! **
##
## k, K : means multiply by 1000
## m, M : means multiply by 1.000.000
##

# fb = /dev/fb0				# framebuffer device to use
# fbmode = 640x480-120			# use this mode (read from fb.modes!)
# fbmodeconfig = /etc/fb.modes		# the fb.modes file
# monitor_hfreq = 31.5k-50k,70k		# horizontal frequency range
# monitor_vfreq = 50-90			# vertical frequency range
# monitor_dotclock = 30M-300M		# dotclock (or pixelclock) range

##
## SDL driver
##

# sdl = aalib		# specify driver to use (for ex.: aalib, dga, fbdev...)
# noxv = yes		# do not use XVideo hardware acceleration
# forcexv = yes		# force XVideo even if not detected

##
## disable usage of DirectShow video codecs
##

# nodshow

##
## You can also include other configfiles
## Specify full path!
##

include = /home/gabucino/.mplayer/savage4.conf
